@charset "gb2312";
*{border:0; margin:0; padding:0}
ul,li,ol{list-style:none;}
a{text-decoration:none;}
.con_right{width:85%;left:15%; position:absolute; background:#f1f0f2; min-height:100%;min-width:1200px;}
.content{top:100px;width:960px; margin:0 auto;}
.m_l{ float:left;}
.m_l img{ margin-top:25px;}
.m_r{ float:right; margin-right:-150px;}
.clear{ clear:both; height:0; font-size:0}
h1,h2,h3,h4{font-weight:normal}
.w80{width:80%; margin-left:10%;}

/*导航*/

@media screen and  (min-width: 1600px) and (max-width: 1920px) {
    #menu{ position:fixed; top:0; height:100%; left:0; background:#fff; box-shadow:0 2px 20px rgba(0,0,0,0.2); width:288px; z-index:999}
}
@media screen and (max-width: 1600px) {
    #menu{ position:fixed; top:0; height:100%; left:0; background:#fff; box-shadow:0 2px 20px rgba(0,0,0,0.2);width:240px; z-index:999}
}
.tag_a{ text-align:right; margin-top:20px;margin-right:20%;}
.tag_a a{ display:inline-block; margin-left:20px; color:#999;}
.tag_a a:hover{  color:#000;}
.logo{ margin-right:20%;margin-top:30px; text-align:right;}

.nav{width:80%; margin-right:20%; margin-top:10%; position:relative; z-index:1000}
.nav a{color:#666; display:block; margin:0 0 8% 0; text-align:right; font-size:14px;}
.nav a:hover{color:#ef7f1b}

.menu_f{ position:absolute; bottom:0;width:100%; z-index:1001; background:#043d82 url(../images/menu_bg.jpg) no-repeat top; background-size:100%; }
.dot_list{text-align:center;  text-align:center; width:100%;position:absolute; bottom:96px;}
.dot_list a{margin:0 10px; display:inline-block; padding-top:20px;}
.dot_list a.active{margin:0 10px; background:url(../images/dot04.jpg) no-repeat center top;}
.dot_list_ba{text-align:-webkit-right;   width:100%;position:absolute; bottom:3px;} 
.dot_list_ba a{color:white; display:block; font-size:14px;}

.menu_f p{text-align:center;color:#fff; position:absolute; bottom:20px;width:100%;}
.tab_list{width:100%;position:absolute; bottom:140px;}
.tab01,.tab02,.tab03{border:solid 1px #aaa; padding:5px 10px; display:none;  width:193px; margin:12px auto; background:#fff;}
.tab03{ padding:5px;  width:141px; margin:12px auto; background:#fff; z-index:1004}
.tel,.btn_search{color:#ef7f1b}
.btn_search{ background:#fff;}

/*banner*/
#banner{ height:100%;width:85%;left:15%; position:absolute;}
#banner .imgul,#banner .imgul li,#banner .imgul li img{width:100%;}
#banner .imgul li{display:none;}
#banner .imgul li.active{display:block}


.banner_list{ position:relative; height:100%;width:100%;}
.banner_list img{height:100%; width:100%;position:relative;left:0;}
.banner_con1{ position:absolute;left:100px;top:150px;}
.banner_con1 h1{font-size:70px;color:#043d82; font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold;}
.banner_con1 p{font-size:30px;color:#fff;}

.banner_con2{position:absolute;left:100px;top:150px;}
.banner_con2 h1{font-size:70px;color:#fff;font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; }
.banner_con2 p{font-size:36px;color:#fff;font-family:"\5FAE\8F6F\96C5\9ED1";  padding-left:50px;}

.banner_con3{position:absolute;left:100px;top:150px;}
.banner_con3 h1{font-size:60px;color:#043d82; font-weight:bold;font-family:"\5FAE\8F6F\96C5\9ED1"; }
.banner_con3 p{font-size:24px;color:#043d82;}

.dot-navigation {position:absolute;bottom:6%;width:100%;text-align:center;z-index:101}
.dot-navigation ul {text-align:center;list-style:none;padding:0px 15px; height:28px; line-height:28px;}
.dot-navigation ul li {display:inline-block;float:none; height:28px;}
.dot-navigation .dot {width:10px;height:10px;margin:0 10px;background-color:#fff; border-radius:50%;
	-webkit-transition:background-color 0.2s ease-out;
	-moz-transition:background-color 0.2s ease-out;
	-o-transition:background-color 0.2s ease-out;
	-ms-transition:background-color 0.2s ease-out;
	transition:background-color 0.2s ease-out
}
.dot-navigation .dot:hover {cursor:pointer;background-color:ef7f1b;}
.dot-navigation .dot.active {background-color:#ef7f1b; height:10px; width:10px; margin:0 10px;}

#ir{ position:absolute; top:100px; right:100px; z-index:999}
/*关于我们*/
.aboutus_box{ height:100%;width:85%;left:15%; position:absolute;}
.bg01{ background:url(../images/bg_aboutus01.jpg) no-repeat; background-size:cover}
.aboutus_box img{width:100%;}
.aboutus_con{width:60%; margin-left:20%; overflow:hidden}
.biaoti_about{margin-top:120px;width:60%; margin-left:20%; margin-bottom:15px; }
.biaoti{margin-bottom:34px;}
.cn{font-size:40px;color:#fff;}

.en{font-size:30px;color:#fff; margin-left:10px;}
.aboutus_con p{font-size:16px;color:#fff; line-height:30px;  margin:10px 0;text-indent:2em;}
.btn_aboutus{margin-top:30px;width:60%; margin-left:20%; }

.btn_aboutus a{font-size:16px; border-radius:15px; display:inline-table;color:#fff; height:30px; width:100px; background:#ef7f1b; text-align:center; line-height:30px; margin-right:18px;text-indent:2em；}
.btn_aboutus a:hover{ background:#f19b4e;}
.menu_aboutus_box{background:#fff}

.menu_aboutus{top:100px;width:960px; margin:0 auto; height:60px; line-height:60px; }
.menu_aboutus a{color:#666; margin-right:40px;}
.menu_aboutus a:hover,.menu_aboutus a.active{color:#ef7f1b}

.honorp{ line-height:30px; margin:50px 0 20px 0; font-size:14px;text-indent:2em;}

.bt_partner{ font-size:14px;color:#666; margin:10px 0}
.partner_img:before,.partner_img:after{ clear:both;}
.partner_img a{ float:left;width:231px; height:120px; background:#fff; overflow:hidden; margin:0 12px 12px 0}
.partner_img a.right{margin:0 0 12px 0}

.fazhan{border-bottom:solid 2px #c5c5c5;width:100%;background:url(../images/bg_dot01.jpg) 214px repeat-y; padding:40px 0 }
.fz_l{ float:left; font-size:36px; color:#666;width:120px; font-family:Arial;}
.fz_r{ float:left;width:840px;}
.magint15{ margin:5px 0}
.fz_month{float:left;width:80px; font-size:14px; color:#666;line-height:30px;}
.fz_dot{float:left;width:15px; height:15px; margin:8px 7px 0 8px; background:url(../images/dot06.jpg) center center no-repeat;}
.fz_con{float:left;width:690px; padding-left:40px; font-size:14px; color:#666; line-height:30px;}


.Overvie_con{width:60%; margin-left:20%;}

.bg03{ background:url(../images/bg_Overvie.jpg) no-repeat; background-size:cover}
.bg04{ background:url(../images/bg_contact.jpg) no-repeat; background-size:cover}
.bg05{ background:url(../images/bg_company.jpg) no-repeat; background-size:cover;  background-attachment:fixed}
.bg06{ background:url(../images/bg_team.jpg) repeat-x;}
.Overvie_con p{font-size:18px;color:#fff; line-height:30px; margin:10px 0;text-indent:2em;}
.btn_Overvie{margin-top:30px;width:60%; margin-left:20%; }
.btn_Overvie a{font-size:16px; border-radius:15px; display:inline-block;color:#fff; height:30px; padding:0 22px; background:#ef7f1b; text-align:center; line-height:30px; margin:10px 18px 15px 0;}
.btn_Overvie a:hover{ background:#f19b4e;}


.cn{font-size:40px;color:#fff;font-weight:bold;}
.en{font-size:40px;color:#fff;font-family:"Arial bold", Gadget, sans-serif;}


.cn2{font-size:40px;color:#ef7f1b; font-weight:bold}
.biaoti_company{margin-top:80px;font-family:Arial;}
#company_con p{margin:10px 0;font-family:Arial;text-indent:2em;}
#company_con{ line-height:24px; color:#fff}
#company_con2{ line-height:24px; color:#000}
.f_r{ color:#ef7f1b}
.f_w{ color:#fff}


.menu_company_box{background:#fff}
.menu_company{ height:60px; line-height:60px;top:100px;width:960px; margin:0 auto;}
.menu_company a{color:#666; margin-right:15px;font-family:Arial}
.menu_company a:hover,.menu_company a.active{color:#ef7f1b}
.guanxi_list{ float:left; width:50%; height:160px;}

::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}
 

/*team*/
.btn_team{margin-top:30px;width:100%;}
.btn_team a{font-size:24px; border-radius:30px; display:inline-block;color:#ef7f1b; height:45px; padding:0 22px; background:#fff; text-align:center; line-height:45px; margin-right:18px;font-family:Arial}
.btn_team a:hover,.btn_team a.active{ background:#ef7f1b;color:#fff;}
.team_con{ display:none; color:#fff;font-family:Arial}
.team_con h1{ font-size:24px; font-weight:bold; height:30px; line-height:30px; margin-top:20px;color:#ef7f1b}
.team_con h2{ font-size:16px; font-weight:bold; height:30px; line-height:30px; margin-top:20px;}
.team_con p{ font-size:14px; line-height:24px;}
.team_table_box{ border-bottom: solid 1px #fff; border-top: solid 1px #fff; width:630px;}

/*公司文化*/
.wenhua{ padding:60px 0}
.wenhua p{ width:76%; color:#000; line-height:30px; font-size:14px;text-indent:2em;}
.wenhua h2{ width:76%; color:#666; line-height:20px; font-size:14px;}
.wenhua h1{ width:76%; color:#666; line-height:20px; font-size:18px; font-weight:bold; margin-bottom:30px;}
/*加入我们*/

.joinus_top{ background:#1e4b82; height:100px;width:100%; overflow:hidden}
.job_box{color:#fff}
.job_box p{font-size:14px;color:#fff; line-height:24px;}
.job_box h1{ font-size:18px; margin:30px 0 15px 0}
.btn_joinus{margin-top:20px;}
.btn_joinus a{font-size:14px; border-radius:15px;display:inline-block;color:#000;height:30px; width:110px; background:#fff;  text-align:center; line-height:30px; margin:0 18px 18px 0;}
.btn_joinus a:hover,.btn_joinus a.active{ background:#ef7f1b; color:#fff}
.jobclass{ margin:15px 0}
.jobclass a{color:#fff;font-size:20px; margin:0 30px 0 0;}
.jobclass a:hover,.jobclass a.active{color:#f19b4e}
.bg_joinus{ background:#6788b0 url(../images/joinus.jpg) no-repeat; background-size:100% auto}
.joinus_bpx{ padding:0 0 40px 0; color:#fff}
.joinus_t{width:960px; margin:0 auto;  padding-top:200px;}
.joinus_t h1{font-size:93px; color:#fff;font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; margin-top:60px;}
.joinus_t h2{font-size:45px; color:#fff; }
.joinus_t ul{ margin-top:20px;}
.joinus_t ul li{width:520px; margin:10px 0;color:#f19b4d;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:16px; padding-left:20px; background:url(../images/dot07.jpg) 2px 4px no-repeat;  cursor:pointer;}
.imghide{ display:none;}

#job_list .job_box{ display:none}
/**/
.fangan_con{ padding-top:48px;}
.fangan_con h1{ font-size:45px; border-bottom: solid 1px #000}
.fangan_con h2{background:#6385af;color:#fff; font-size:24px; width:173px; padding-left:20px; height:31px; line-height:31px; margin:48px 0 20px 0;}
.fangan_con p{ padding-top:0px; font-size:14px; color:#373737}
.bg_fangan01{ background:url(../images/bg_fangan01.jpg) no-repeat; background-size:cover}
.bg_fangan02{ background:url(../images/bg_fangan02.jpg) no-repeat; background-size:cover}
.bg_fangan03{ background:url(../images/bg_fangan03.jpg) no-repeat; background-size:cover}
.bg_fangan04{ background:url(../images/bg_fangan04.jpg) no-repeat; background-size:cover}
.bg_fangan05{ background:url(../images/bg_fangan05.jpg) no-repeat; background-size:cover}



.fangan_menu_box{background:#043d82; box-shadow:2px 2px 20px rgba(0,0,0,0.2); }
.fangan_menu{top:100px;width:960px; height:72px; line-height:72px; margin:0 auto;}
.fangan_menu a{color:#fff; margin-right:40px; font-size:16px;}
.fangan_menu a:hover,.fangan_menu a.active{color:#ef7f1b}

/*联系我们*/
.linkus_box{ padding:0 0 40px 0; color:#fff}
.bline{width:140px; height:4px; background:#6d6a6a; font-size:0; margin:70px 0 40px 0}
.bline3{width:260px; height:4px; font-size:0;margin:70px 0 40px 0; background:#fff}
.linkus_box h1{font-size:24px;font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold; margin:15px 0}
.linkus_box p{font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"; }
.linkus_box .p_b{font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; font-weight:bold;}
.bline2{width:140px; height:4px; background:#fff; font-size:0; margin-bottom:30px}

.btn_contact{margin-top:20px;}
.btn_contact a{font-size:14px; border-radius:15px; float:left;color:#000;height:30px; width:118px; background:#fff;  text-align:center; line-height:30px; margin:0 18px 18px 0;}
.btn_contact a:hover,.btn_contact a.active{ background:#ef7f1b; color:#fff}

.contact_box{ display: none; color:#fff}
.contact_box p{font-size:14px;color:#fff; line-height:24px;}
.contact_box h1{ font-size:18px; margin:30px 0 15px 0}
.cn1{font-size:40px;color:#fff;}
.en1{font-size:30px;color:#fff; margin-left:10px;}
#company_con th{ color:#fff; height:30px; line-height:30px;}
#company_con td{ color:#000; background:#fff; font-size:18px; padding-left:60px; border-bottom: solid 1px #bfbfbf; height:80px; line-height:80px;}
#company_con .btn{width:150px; height:40px; background:#ef7f1b; text-align:center; display:block; line-height:40px;color:#fff; margin-left:100px;}
#company_con .btn:hover{ background:#cc6408; }

/*服务*/
.bg02{ background:url(../images/bgfuwu.jpg) no-repeat; background-size:cover}
.serve_list div{ float:left; width:480px; height:280px; position:relative;}
.serve_list div h1{color:#000; font-size:18px; padding-left:30px; margin-top:30px;}
.serve_list div h2{color:#666; font-size:18px; padding-left:30px;}
.serve_list div img{width:100%; height:100%;}
.serve_box1{ background:#fff}
.serve_box2{ background:#f8f8f8}
.fwhite{ color:#fff; font-size:20px; line-height:30px; margin:100px 0 30px 0}

.fuwu_aboutus_box{background:#043d82; box-shadow:2px 2px 20px rgba(0,0,0,0.2); }

.fuwu_aboutus{top:100px;width:960px; padding:9px 0; height:72px; line-height:36px; margin:0 auto;display: flex;}
.fuwu_aboutus a{color:#fff; margin-right:25px; font-size:16px;}
.fuwu_aboutus a:hover,.fuwu_aboutus a.active{color:#ef7f1b}
.fuwu_con{ font-size:45px; line-height:60px; color:#fff}
.fuwu_con2{ font-size:36px; line-height:50px; color:#fff}
.fuwu_con3{ font-size:30px; line-height:50px; color:#fff}
.fuwu_con4{ font-size:26px; line-height:40px; color:#fff}

.fuwu_con5{ font-size:40px; line-height:60px; color:#fff; position:absolute; bottom:60px;}

.bgfw01{ background:url(../images/bg_fw01.jpg) no-repeat; background-size:cover}
.bgfw02{ background:url(../images/bg_fw02.jpg) no-repeat; background-size:cover}
.bgfw03{ background:url(../images/bg_fw03.jpg) no-repeat; background-size:cover}
.bgfw04{ background:url(../images/bg_fw04.jpg) no-repeat; background-size:cover}
.bgfw05{ background:url(../images/bg_fw05.jpg) no-repeat; background-size:cover}
.bgfw06{ background:url(../images/bg_fw06.jpg) no-repeat; background-size:cover}
/*案例*/
.anli_list{ padding:20px 0; border-bottom: solid 1px #b5b5b5;}
.anli_list a{ float:left;width:49%;}
.anli_list a:nth-child(1){ float:left;border-right: solid 1px #b5b5b5;}
.anli_list a  img{ width:100%;}

.anli_l{ float:left;width:400px; height:240px; background:#fff}
.anli_r{ float:left;width:520px; height:196px; margin-left:38px; padding:27px 0;}
.anli_r h1{ font-size:24px;}
.anli_r h2{ font-size:14px;}
.anli_r h3{ font-size:18px; margin:20px 0}
.anli_r p{ font-size:14px; }

/*新闻*/
.news_list,.news_info{ padding:20px 0; border-bottom: solid 1px #999;}
.news_l{ float:left;width:24%; height:180px; background:#fff}
.news_r{ float:left;width:60%; height:140px; margin-left:40px; padding:20px 0;}
.newsbiaoti{ margin-bottom:30px;}
.newsbiaoti h1{ float:left;font-size:18px;color:#000}
.newsbiaoti h2{ float:right;font-size:14px;color:#666}
.news_r p{ font-size:14px;color:#666}

.pages{ margin:18px 0}
.pages a{ display:inline-block; height:40px; line-height:40px; width:40px; text-align:center; background:#fff; color:#666; margin-right:10px;}
.pages a:hover,.pages a.active{  background:#ef7f1b; color:#fff; }


.news_info{ text-align:center}
.news_info_biaoti{ margin-bottom:30px;border-bottom: solid 1px #999; padding-bottom:20px;}
.news_info_biaoti h1{font-size:24px;color:#000; font-weight:bold; text-align:left;}
.news_info h2{font-size:14px;color:#000; text-align:right;}
.news_info p{ line-height:24px;font-size:16px; margin:20px 0;  text-align:left; color:#000; font-family:Arial, Helvetica, sans-serif}
.news_info_img{ margin:30px auto; display:inline-block;}

.xiangguan{ background:#e4e4e4; width:100%; margin:50px 0; padding:15px 0}
.xiangguan h1{ font-size:16px; font-weight:bold; padding-left:20px; margin:8px 0}
.xiangguan li{ padding-left:30px; height:28px; line-height:28px; background:url(../images/dot05.jpg) no-repeat 20px 12px;}
.xiangguan li a{color:#666; font-weight:normal;font-size:16px;}
.xiangguan li a:hover{color:#ef7f1b;}